package cz.cuni.amis.pogamut.ut2004.bot;

public class Main {
	
	public static void main(String args[]) {		
		TestCase01_MindlessSyncBotTest test1 = new TestCase01_MindlessSyncBotTest();
		test1.test01_RunMindlessBotAtLocalhost();
		
		TestCase02_MindlessAsyncBotTest test2 = new TestCase02_MindlessAsyncBotTest();
		test2.test01_RunMindlessBotAtLocalhost();		
	}

}
